

/*产品介绍*/
.banner_products{ display: none; }
.ph_banner_products{ display: block !important; width: 100%; }
.products_list{ width: 90% !important; margin: auto; }
.products_list li{ margin-top: 60px !important; }
.products_list li .box{ display: block; width: 100% !important; background: #F9F9F9; border: 1px solid #DBDBDB; border-radius: 20px !important; }
.products_list li .products_list_img{ float: left; display: none !important; }
.products_list li .ph_products_list_img{ display: block !important; float: left; width: 40%;}
.products_list li .wen{ width: 46% !important; margin: 28px 7% 0 0 !important; }
.products_list li .wen .products_list_tit{ display: none !important; }
.products_list li .wen .ph_products_list_tit{ display: block !important; }
.products_list li .wen font{ font-size: 14px !important; color: #666666; line-height: 26px !important; display: block; margin-top: 14px !important; height: 78px; letter-spacing: 1px !important; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden; text-overflow: ellipsis; }
.products_list .box .wen .title{ font-size:24px !important; font-weight:bold; margin-top:16px; height:40px; }
.products_list li .wen .liji{ display: none !important;}
.products_list li:hover{ box-shadow: 0px 7px 30px 0px rgba(0, 0, 0, 0.1); transition: 0.3s; }
.products_list li:hover .wen .liji{ background: #E8191F; color: #fff; transition: 0.3s; }
/*产品介绍 end*/



/*崇远酒V30*/
.banner_jctxv30{ display: none; }
.ph_banner_jctxv30{ display: block !important; width: 100%; }
.jctxv30{ display: none; }
.ph_jctxv30{ display: block !important; width: 100% !important; margin: auto; }
.ph_jctxv30 img{ width: 100%; }


/*崇远酒V30 end*/


/*崇远酱酒1985*/
.banner_sdjrzj{ display: none; }
.ph_banner_sdjrzj{ display: block !important; width: 100%; }
.sdjrzj{ display: none; }
.ph_sdjrzj{ display: block !important; width: 100% !important; margin: auto; }
.ph_sdjrzj img{ width: 100%; }
/*崇远酱酒1985 end*/




/*崇远酒V15*/
.banner_gdswj{ display: none; }
.ph_banner_gdswj{ display: block !important; width:100%; }
.gdswj{ display: none; }
.ph_gdswj{ display: block !important; width: 100%; margin: auto; }
.ph_gdswj img{ width: 100%; }

/*崇远酒V15 end*/










